Subject: Re: bug#21799: Requesting review for change to js.el
From: Dmitry Gutov <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>, Jackson Hamilton <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Feb 2016 12:14:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 02/23/2016 07:15 AM, Lars Ingebrigtsen wrote:

> Looks good to me, I think, but I think it should probably be separated
> out into its own file: jsx-mode.el.

Sorry, we've already applied it and forgot to close the bug.

Calling it jsx-mode.el might be suboptimal due to the conflict: 
https://github.com/jsx/jsx-mode.el (and that one's for a different JSX).

> Also, I can't find your name in the Emacs copyright assignment file.

It's there, as "Jackson Ray Hamilton".